@charset "UTF-8";
/* CSS Document */

a{text-decoration:none;}

html{ margin:0 0 0 0;padding:0 0 0 0;}
body{
	line-height: 1px;
	font-size: 10px;		
	margin: 0 0 0 0;
	background:#fff;
	overflow-x:hidden;
}

ul{padding:0; margin:0; list-style:none;}
li{margin:0; padding:0;}

h1 { font-family: 'Righteous', cursive; color:#000; text-align:center; margin:0; line-height:1em; }
h2 {  font-family: 'Righteous', cursive;color:#000;  text-align:center;  margin:0;line-height:1em; }
h3 { font-family: 'Righteous', cursive; color:#000; text-align:center; margin:0; line-height:1em; }
h4 { font-family: 'Righteous', cursive; color:#000; text-align:center; margin:0; line-height:1em; }
p {  font-family: 'Righteous', cursive; color:#fff;  text-align:center;  margin:0; line-height:1em; }



.answer:hover{cursor:pointer;}
